==00:01:15,000==**Cade Diehm**: What is the Hologram? The premise is simple. Three people, the Triangle, meet on a regular basis to listen and support the physical, mental, and social health of a fourth person, the Hologram. Years in development, the Hologram had already begun to move and grow before the events of 2020. But its timing could not have been more critical. The Hologram's online work began almost exactly after the moment when the day before became life before. And while we sat minds racing in our homes and thinking and fearing the unthinkable, the Hologram was already in motion. Since then, the Hologram has run countless sessions and more importantly, facilitated three courses aimed at teaching its fundamentals to interested people. Each course has enjoyed surging interest, and these initial participants invite a further three to participate less formally, further widening the community. To the observer, the Hologram can seem awkward, or obtuse, as its practices and community brushes up against flattened surveillance-riddled digital spaces served up by underpowered computing devices. But in its online form, the Hologram is a vivid testimony of the para-real because it is a real, expanding example of resilience of communities when they are placed before the platform. Its practices connect in spite of the tools, and its practitioners use their innate understanding of the gaps in social care, to evaluate, migrate and seize upon these platforms, bending them towards a decentralized network of global, feminist social support. Cassie Thornton, Shawn Chua and Lauren Klein are three members of the Hologram.==00:03:19,560==

==00:03:26,640==Maybe Cassie, rather than just simply explain the Hologram, maybe we could show it.==00:03:32,820==

==00:03:33,600==**Cassie Thornton**: Oh, good. So we always start any sort of Hologram session with something called the stuck dance, a really simple sort of social technology that we borrowed from social presencing theatre, where we can kind of speak with more than words, and instead of explaining it more than that, I think we're just going to do it. We'll all take a turn doing it and have Cade go last==00:03:54,570==

==00:03:56,000==We saw a lot, we saw a lot of work going into a series of states of being that range from really focused and concentrated to really relaxed.==00:04:38,240==

==00:03:56,000==**Lauren Klein**: Kind of subtle, but present, like change in placement of the body in particular the head, moving kind of back here into something forward.==00:04:52,130==

==00:03:56,030==**Shawn Chua**: I can go through first.==00:03:56,900==

==00:04:53,840==**Cade Diehm**: We saw something that was quite deliberate.==00:04:56,990==

==00:05:00,000==**Cassie Thornton**: We saw a very preconceived statue or sculpture take form and we saw us stare into the palm of our hand, and almost appear to be looking through it.==00:05:47,640==

==00:05:00,200==**Shawn Chua**: Thank you==00:05:00,980==

==00:05:49,950==**Shawn Chua**: That's interesting we saw a reflection coming back through the curve of your hand, actually.==00:05:57,990==

==00:05:59,790==**Cade Diehm**: We saw a rigidity, but from a position of strength.==00:06:05,610==

==00:06:05,610==**Lauren Klein**: I appreciate that. Thank you.==00:06:11,280==

==00:06:28,830==**Cade Diehm**: We saw a center balance. You can see a lot of focus on your feet.==00:06:36,720==

==00:06:39,480==**Lauren Klein**: We noticed the, an opening of the, your hips, with the foot that turned out.  Just that sense of openness.==00:06:48,390==

==00:06:49,530==**Shawn Chua**: We saw a solidness through the ways in which you were grounded. And we saw you looking inwards.==00:06:59,220==

==00:07:03,240==**Cassie Thornton**: So Cade's going to go last because Cade's going to be the Hologram.==00:07:06,360==

==00:07:30,420==**Lauren Klein**: We felt, or saw something that felt like enjoyment in putting your body into the position.==00:07:39,150==

==00:07:40,140==**Shawn Chua**: We noticed a softness that was cocooning your face.==00:07:45,240==

==00:07:50,010==**Cassie Thornton**: We, we recognize the pose as being like, like a kind of tired warrior, but like maybe because of a kind of glytchyness on the internet, it was like, it was like an over-caffeinated and tired warrior, and very graceful, also. Like the movement into and out of the shape is very graceful.==00:08:12,690==

==00:08:12,690==**Lauren Klein**: Yeah.==00:08:12,750==

==00:08:18,240==**Cade Diehm**: Thank you.==00:08:18,720==

==00:08:18,750==**Cassie Thornton**: So...==00:08:19,110==

==00:08:19,110==**Cade Diehm**: It is, it's always fun doing that. Yeah.==00:08:21,630==

==00:08:23,790==**Cassie Thornton**: Hmmmm, yeah, it's very fun with, it's very fun with your current character, to do it.==00:08:28,620==

==00:08:29,040==**Cade Diehm**: This must be the first time that's, the the three of your experien- like, done that. It's the first time I've done that in, in this...==00:08:35,430==

==00:08:35,430==**Lauren Klein**: It's awesome.==00:08:36,150==

==00:08:36,510==**Cade Diehm**: ...space, in this body. Ha, ha, ha==00:08:40,440==

==00:08:40,500==**Lauren Klein**: I would comment on my own comment, which is like, I think my comment of seeing enjoyment was projecting my enjoyment of watching. Ha, ha, ha, ha.==00:08:49,500==

==00:08:51,810==**Cade Diehm**: Yeah. What comes next?==00:08:54,270==

==00:08:55,590==**Cassie Thornton**: Since we're kind of acting as your Triangle, we asked you questions. And so in the Hologram, we ask questions from three different positions, either questions about the physical self, the social self, the mental and emotional self. And so we'll do one round of questions for you based on the shape you made in the stuck dance, but also based on whatever you would like to talk about today. So, Cade I'm just wondering if you could mark the task, which means maybe tell us what you'd like to talk about and what kind of feeling you would like to produce by the end of this interview.==00:09:44,970==

==00:09:33,750==**Cade Diehm**: I think I'd like to talk about the sense of tiredness and being online for too long. Firstly, in the context of marking the task, and also the interview itself.==00:09:45,539==

==00:09:45,000==**Cassie Thornton**: So now the three of us are going to ask you just one round of questions. I think we've already decided which roles we're going to take on.==00:09:55,950==

==00:09:56,560==**Lauren Klein**: I'll be asking about physical and physicality.==00:10:00,640==

==00:10:01,710==**Shawn Chua**: And I'll be asking about mental, emotional space.==00:10:06,540==

==00:10:08,070==**Cassie Thornton**: And I'll ask you questions about your relationship to the social.==00:10:11,580==

==00:10:13,770==**Lauren Klein**: So, we were curious about observing us right now, I'm observing the screen. I'm watching you, Cade, and what are we, who are we when we're looking at ourselves, but particularly for you in this moment, I'm curious if you can kind of vision, this space between your physical body and this image of you on the screen. And if there's any, like shape that it takes, like, is there an actual shape, or color or a sensation, or a texture or any, anything that might come up in your brain, in your mind is an image of that.==00:10:59,580==

==00:10:59,930==**Cade Diehm**: There is I think. Maybe the pandemic has made me struggle a little bit with physicality, from a place of being quite isolated, being at high risk. It has meant that I've tried to express myself through a replacement of the physicality, so on, where from my perspective, which you can't see right now, if I open my eyes again, what I can see actually is like, a floating window inside a completely different space. It feels very playful, but at the same time, it feels like there's a big gulf between that and me as sitting here physically.==00:11:42,470==

==00:11:46,640==**Shawn Chua**: I'm curious about you know, earlier, when we were talking about how we were feeling fatigued from being online for so long, and and to think about that, that shape that you were forming, as well, I'm wondering what that embrace might look like, within this flattened space for you.==00:12:08,660==

==00:12:11,360==**Cade Diehm**: Interaction has been a lifesaver, as I think is true for many people this past year. Whenever I've done the stuck dance, I've always played with the feeling of like, the bringing one into oneself, and then sort of pushing out these actions of the personal embrace or like the stretching out, a kind of, these fluidity, these motions that I feel lost as part of the pandemic, everyone's in chairs, or sitting on their laptops in bed, or like these sorts of things, so even these motions of going through and flexing in each direction as part of the stuck dance is a really liberating thing.==00:12:51,320==

==00:12:55,340==**Cassie Thornton**: I have a question that I've been wanting to ask you, ever since I met you, actually. What is your ideal social space? Like, because you have a huge life online, and it's filled with complexity and play and rigor. And then I hear from friends who've hung out with you that you're incredibly fun to hang out with in the world, eating pizza, playing with animals. Like, what your ideal social life will be, and like how you'll go towards that.==00:13:31,100==

==00:13:31,000==**Cade Diehm**: I think dynamism is what's missing. I think that's what draws me into why I'm so allergic to the flattening that we've just talked about. I think the playfulness that you've described, which is also, thank you, it's, uh, kind of terrible with compliments, sorry. But I really enjoy spending just time and dynamic spaces. Always changing; always moving. Not necessarily always consuming always, like easily bored or anything like that. But rather, it's the experimentation and the, the connectivity with others I find really joyful. I see myself a little bit more trying to mix the two, right, spending more time traveling around and also bringing people into these spaces, in a sense, trying to do both. Portability, I think is a really important thing right now. Even just those it's three questions, and I already feel like there's a like a huge weight has been lifted up from me. This is, this is really great. I really appreciate taking the moment with me to, to demonstrate this. I feel like it's far more interesting to do it and try to just run a video or something like that. So I really appreciate that. I would like to drop out of this a little bit, and I'd like to start by asking I think what's probably on a lot of viewers minds now. Like, what did we actually just do then? What is this?==00:15:01,750==

==00:15:01,000==**Cassie Thornton**: This was like a very short snippet of like an an online, peer to peer social protocol called the Hologram. Actually, it comes from crisis, it's like, it's like a project born out of crisis. So I am an anti debt activist. I've spent so many years looking at the horrible reality that's produced by an indebted society or a society that is built around debt. Those structures of debt make reality so boring. It means that our imaginations are so plugged into, like the bills we have to pay or the things we feel we owe, and all the guilt and shame around that. And so the Hologram project is based on work that was done in Greece, during a financial crisis, that was also a migrant crisis. The Hologram comes out of an idea that like in crisis, we can really still play with how we use our labor, how we distribute care. And a lot is possible, using the skills we already have, the skills and relationships we already have. I've taken something which was really conceptual over the last few years, which I would have described as para-fictional. And we've made it into like a really, really real set of practices that you can do online. And...==00:16:17,410==

==00:16:18,419==**Shawn Chua**: I think to me, it's, it's a kind of, the way that I've experienced it, it felt like a different dimension. But I find it being described as a kind of social technology that helps to offer a space for a kind of structured experience. And it gave me the tools to distribute the labor of support and care that's given to somebody, right? Because I think oftentimes, with with care work, we often think about very dyadic structures, where it's just one person who is the person who is taking care of us. But I think with, with Hologram, I had the opportunity to begin experimenting with, you know, what happens if the people who were supporting me were also themselves being supported, right, that kind of Triangle structure allows for a space that breaks beyond this two person dyad and opens that space up in quite a, an important way. I feel.==00:17:19,109==

==00:17:19,000==**Lauren Klein**: I think the thing that feels really strong about it, you know, the question that I know that different cohorts had different kinds of questions as the entry into the Hologram, and the question that I received was, like, how do you ask for care? What makes it so hard to ask for care? That feels really, really important. And as Shawn was saying, it is this kind of like distributed sense of not, it not being too weighty, weighty or heavy, but also just this idea of perspective. And I think there's just like, way of visualizing the Hologram that's like, it's the perspective of, of three people, so you get to see yourself and kind of work on whatever you're working on within yourself and your own, your own shape and sphere from these different perspectives. And also, knowing that those perspectives are being informed by a whole network of perspectives as well.==00:18:18,760==

==00:18:19,530==**Shawn Chua**: The way that it starts is that you know, you you approach, um, three people to be your Triangle, and you kind of enter this Triangle and say, as the Hologram, and as the Hologram, you are an expert. You, you're an expert in your own health and how you wish to be cared for. Right? And your Triangle would be, they could be people and your friends network, they could be strangers, they could be anybody, and, and I guess what you seen earlier. Each of those people would be asking questions, someone will be asking about your, your psychological health, someone will be taking care of your social health, and someone will be taking care of your physical health. But I think what's most interesting about this structure so so that at the end of this experience, it doesn't quite stop there. But the idea is that this model tessellates, right? So what that means is that each of your Triangles, which will then be supported by their own Triangle, as well. So that that that viral network that Cassie spoke of earlier, I think is one of the, I think it's very important dimension of this project, or this infrastructure that we are kind of developing.==00:19:28,620==

==00:19:30,180==**Cade Diehm**: So it seems very simple, right? But it's actually quite an interesting, decentralized model. And what's the feedback that you've seen from that?==00:19:37,230==

==00:19:37,000==**Lauren Klein**: I think that, I think it's, I mean, it's definitely ever-evolving. And I think for different people, the outcomes would be different, but I can say like, now this this is based on uh uh, as I said, it changes a lot, but I think there's a sense of like rest because there is an actual structure. So I know that some people, you know, we have a community of practice and then some. So this is just like we have a meeting and people who are interested in the Hologram or who are practicing the Hologram or contributing in any way can just talk about their experience of the Hologram. And I know that for some people, there's nervousness about participating, like, "Oh, can I be what needs to be? Right? Can I be the can I be that this person needs help from. "==00:20:29,410==

==00:20:28,980==**Cade Diehm**: It's a lot of responsibility.==00:20:29,670==

==00:20:29,460==**Cassie Thornton**: The feedback is super interesting, and how it's changed over time. Because before the pandemic, that the general answer was that, like, this is an amazing idea that will never work, and I have no time for it. And then when we began, during the pandemic, at the very beginning, there was a lot of feedback, which was like, "This is amazing, I really want to try it, but I'm so afraid or like, I don't actually, I don't believe that it's possible to do this with people who I know like, I can never ask people I know for their support, because they're too, I don't know, they're too exhausted, they're too spent. They're too sick. I can't do it." And then there's like a layer, which is like, "I can't do this, because I can't receive something without reciprocating something of equal value." So the Hologram has a different form of reciprocation, as as Shawn was explaining, and so it's like, "No, I can't do it without an equal exchange." And over time, like those, that feedback has worn away, it's gotten easier and easier for, not for everybody, but for many people, to actually like, get through those barriers and try it. Though, it's still it's still challenging. And I think many people it's like, it's like, there's a lot of barriers to beginning because of some of those, those things in the assumptions that are underlying them.==00:21:54,900==

==00:21:54,000==**Cade Diehm**: The structure, the structure of the Hologram really gives it that kind of permission, right? Because it allows explore what they need to explore that then having the, there's a structure there that can then allow those people to reach out in the same way or not, is a really powerful tool. I'm interested, and maybe this is a reflection of, from each of you, like that moment where it came into this space of like the clashing of technologies, situation, and, and physicality of people, and what that meant for you. It's something I think that's core to the Hologram's struggles and it's successes, right? So I'd be keen to hear about that from each of you.==00:22:33,150==

==00:22:34,170==**Cassie Thornton**: When you invited us and kind of described your orientation to the para-real, it was a big relief to me because I had been from the beginning of the project struggling with two different ideas and sets of languages. So, first, I explained the Hologram as a mytho-real project, but that was coming from a place where there was like, there, it was more likely to get people to kind of like perform it than to actually use it. And then I went more towards like, like thinking about as parafiction and parafiction being like, my favorite example of parafiction is like if you, well, Occupy Wall Street, you know, the park was, had 20 people in Zuccotti Park, somebody makes an image where there's 400 people in Zuccotti Park, puts that on the internet, and now 400 people come because as humans, like, we follow what we believe is real and material, and we follow other humans. And so with the Hologram for so long, it was a beautiful lie. I was like, "yes, it's a huge network of people that are practicing," with the idea that eventually that will become something that was true. And then I think by the time you approached us with the idea of para-real, we had actually already produced a world. And it was real. And it was parallel, like, like what Shawn had said before, it's like, we do actually, when we, when we do this project, I don't even want to call it work. When we do the project, we are participating in the kind of parallel reality that has slightly skewed rules, a softness, a relaxation, the way that Lauren described it, I think, because there's a very formal structure to lean into, because we all sort of like have been trusting this structure for a while, and there's now like many people practicing it, who all know each other who also work on the project.==00:24:34,440==

==00:24:34,000==**Shawn Chua**: I mean, this is, this was a, it's a fascinating question, right? Because, as I mentioned, my first encounter with the Hologram happened at 4am in Singapore. It was quite fascinating because I found myself, you know, every weekend this ritual from 1am to 4am. Being beautifully intimate and profoundly connected with a group of people who, a year on, I realize it's so uncanny that even though, we are so, we know each other so profoundly, I can't just like meet them for coffee or drink, or give them a hug. And that's something that I'm still in the process of trying to negotiate.  One, one thing that I didn't remember was, after each of these zoom calls, right, there was almost like an emotional crash that happens, after these three very intense hours being very connected in all these ways over zoom, that moment, when you turn off the zoom, and you are on your own in the room, wherever you are in the world, and that that disenchantment was a, it was a very marked one, right? How does that version of myself that exists in that zoom session, in that Hologram world, how do I reconcile that version of myself in the current reality that I'm existing in? I think that it becomes a much longer process.==00:25:52,390==

==00:25:53,620==**Cade Diehm**: There's a, there's a school of thought that suggests that communities are formed by you build a tool, and then a person comes for the tool and they stay for the community. The Hologram itself is a space where you come for the community, and then you stay for the tool. What is it like to build this kind of community? Which really doesn't have a set of tools associated like software tools or infrastructure tools associated with it, it's kind of an agnostic from that.==00:26:18,790==

==00:26:18,870==**Cassie Thornton**: We ended up with a set of really structured like, practices and ideas, and a group of people that really understand them, because I think we learned, we learned together as we worked together. And so the technological tools were secondary to like the sort of social system and social network that we produced. The challenge of the moment is seeing like, how we can hold all of those things, as we move platforms and become a bit, a bit more specific or a bit more deliberate about the technology that we use? How do we kind of like, like, bring everybody from one dimension of begged, borrowed and stolen technology to one that's actually like, a safe, carefully constructed space that's made for the work that we want to do? All of the the social technology and the actual social network that has come together around it, I don't think it matters so much what technology we use. I mean, I think there's things that we're all interested in concerned about, like around surveillance and not wanting to participate in like a top, like toxic top down corporate surveillance. And also, I think, like what we've produced can exist in many, many different situations that we will, all the people that use, it will practice it wherever we go. So that can be online or offline, and we'll have to constantly build or find new tools as we grow and change. But, it's never I don't think it will ever be dependent on a specific technology.==00:28:01,080==

==00:28:01,410==**Shawn Chua**: Oh, sure. I just wanted to add on to that point, because I think when when Cassie's talking about the kind of social infrastructure, I think this is not just a kind of rhetorical thing, but it's actually a very real infrastructure, right? I remember once, right, we basically did the Hologram over Zencastr, for example. So it was all purely audio, because we realize we're sick of that kind of visual exhaustion of having to stare at the screen., and because, so because that social infrastructure is so clear, because that's that, for me is the technology of the Hologram, whatever platforms it, it's contained within it simply, you know, the different avatars in which the Hologram is taking shape as.==00:28:48,090==

==00:28:48,270==**Lauren Klein**: Yeah, and I feel like the technology can be like opening more spaces for different kinds, different expressions of the Hologram within the community.==00:28:57,510==

==00:28:57,990==**Cade Diehm**: It seems as though there's a component of a to where the drive for this kind of decentralized care and the need for it has helped. It does seem like there's a willingness there as well, like a almost like a fearlessness. I mean, I can say from what I've seen, there's a willingness to try things with technologies that people otherwise would be very fearful of.==00:29:18,240==

==00:29:19,290==**Cassie Thornton**: Hmmmm, I mean, we have many, I mean, I would say, we have many people that have taken the course who are grandmother age and who like never have really zoomed outside of like to see their family or whatever, so there's a ton of willingness. I think that because the feeling, the feeling produced when we do practice, the Hologram is so good, like it's actually worth it to them to do it, it's gonna it's gonna leave some people out and we need to just, you know, work extra hard to make sure that it remain super accessible and that we can be maybe the bridge that helps people try new stuff.==00:29:58,140==

==00:29:58,890==**Cade Diehm**: And there's not many projects like this, right? Like a fully decentralized space of care, that transcends the tooling of which it's dependent upon? Where does it go from here?==00:30:12,780==

==00:30:12,810==**Lauren Klein**: I mean, I will just say like, I have so many visions of what it could be, there could be like an urgent care Hologram. So there's a network of people that you could just access and ask for a Triangle experience, and then like do that. There could be a way to create spaces where you can access people who have specific knowledge. I don't know. These are just fantasies, like little things that come out of,  curiosities that come up. I mean, there's so much to say, I will, I won't take long.==00:30:47,670==

==00:30:47,700==**Shawn Chua**: I think for myself, it's mutation. I think we talked about how, you know, the Hologram is kind of viral network and viruses, the mutate, right, because they, they are so volatile. And I think because this this network is it's peer-to-peer, it's so decentralized, it affords a lot of different kinds of mutations to happen. You know, what does it, what kind of shapes does it need to take? Yeah, or different kinds of frames, right, that these are scaffolds, so that the Hologram could kind of latch on and find different shapes in its manifestation. So yeah, that kind of proliferation, viral proliferation, and mutation is where I hope it goes.==00:31:22,350==

==00:31:23,050==**Cassie Thornton**: One really specific, like practical use that I would love to see would be for decarceration. Like I would love if the Hologram could pair with, you know, an organization like critical resistance or something that does abolitionists work. And like, actually, I think helps anyone that's stuck in a carceral system, leave. All of the situations I've been in have been very flawed, because they rely on individual support, and I've never been able to give the support I would like to give that could sustain somebody through a real life transition, like decarceration. And I mean, I'm interested in all kinds of decarceration, like, so from psychological institutions, to, you know, all kinds of things. But, so I think, like, having it be known as a tool for hardcore transformation. And I think the thing about it that I think is so important is that, like, when somebody's making a big transformation, and you want to support them, three people supporting one person is much more likely to work. You also then as a supporter, have support. Because the thing that you need to hold in supporting someone's transition is like, it's a lot. And I think recognizing the importance of supporting supporters is like, so relevant to this type of thing, transformational work. And generally, I just think if like, you know, if it I just think we need to develop tools that can become really, really easy to access for lots of different types of people, so they can take it, and do what Sean saying, and mutate it and make it their own. Like it's really, it's an anarchist project that's completely drowned in structure so that in this moment where everything is so fluid and breaking down and soft, we can have a little shape to move with. But, you know, I hope so much that we can just spread that structure around and then see what other people do with it in a really vast way.==00:33:20,470==

==00:33:20,710==**Cade Diehm**: Shawn, Lauren, and Cassie, this is a project with a core community of 60 and an extended community of hundreds existing across the world for decentralized care in a time of absolute crisis. The website for it is thehologram.xyz. Thank you very much. Yeah, this is a really important project.==00:33:40,570==

==00:33:41,440==**Lauren Klein**: Thank you. This was fun.==00:33:42,460==

==00:33:42,490==I feel excited.==00:33:43,360==

==00:33:45,160==**Cade Diehm**: Thanks.==00:33:45,550==

==00:33:46,320==**Shawn Chua**: Thank you so much==00:33:47,190==